
@import url('https://fonts.googleapis.com/css?family=EB+Garamond');

/** 863F19 = brown
    6c4876 = purple
 */

.p1 {
    color: #6c4876;
}
.pb1{
    background-color: #a16c47;
}

.check li::before {
    background-color: #6c4876;
}

.p2 {
    color: #a16c47;
}
.pb2, #reg_form {
    background-color: #6c4876;
}

h1, h2, h3, h4, h5, h6 {
    color: #6c4876;
    text-align: center;
}

h3 {
    color: #a16c47;    
}

.eu_optin_check {
    display: none;
}

.Garamond, .garamond {
    font-family: 'EB Garamond', Georgia, serif;
    letter-spacing: -.004rem;
}

.host_name {
    margin-top: 20px;
}
.host_name strong {
    font-size: 1.1em;
    color: #000;
    font-family: MontserratBold;
}

.bonus_box, .bonus_box h2, .bonus_box h3, .bonus_box ol, .bonus_box p, .bonus_box ul {
    color: #000
}

.bonus_box p, .bonus_box li {
    font-size: 21px;    
}

.bonus_box {
    margin: 30px 0%;
    border-bottom: solid 1px #b1b0b0;
    padding-bottom: 30px;
    min-height: 327px;
}

.tpsect {
    margin: 34px 11%;
}

.bonus_box h2 {
    font-size: 2rem;
    line-height: 1em;
    text-align: left;
}

.bonus_box h3 {
    font-size: 1.25rem;
    font-weight: 500;
    letter-spacing: -.04rem;
    line-height: 1.1em;
    text-align: left;
    margin-top: 16px;
}

.bonus_box img {
    margin: 9px 3% 0 0;
    width: 300px;
    height: 300px;
    float: left;
}




.grey_box {
    background: #E2DEDD;
    padding: 15px 3%;
    margin: 41px 0;
}

.grey {
    color: #828282
}

.black {
    color: #000
}

.quote {
    font-family: "Times New Roman", Times, serif;
}

#outer_container div#container {
    padding-bottom: 50px
}

div.phone_squared img {
    display: none
}

.phone_squared {
    width: 100%;
    height: 200px;
    background-position: center 40%;
    margin: 15px 0;
    background-repeat: no-repeat;    
    background-size: cover;
}

ul.check {
    margin-left: 9vw;
}

.check li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 10px;
    min-height: 50px;
    font-size: 1.05em;
    position: relative
}

.check li::before {
    font-family: shift_icons;
    content: "\e844";
    font-size: 1.2em;
    color: #fff;
    padding: 4px 8px 4px 10px;
    border-radius: 100%;
    display: block;
    width: 17px;
    position: absolute;
    left: -50px
}

.griditem {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    max-width: 193px
}

.summit_logo img {
    max-width: inherit
}

#pop_contents {
    background-color: #fff;
    text-align: center;
    width: 95vw;
    padding: 30px 12px;
    max-width: 700px
}

#pop_contents h3 {
    color: #333
}

#pop_contents h4 {
    color: #0826a5;
    line-height: 1.2em
}

#pop_contents h4 a {
    color: #3856ff
}

#pop_contents p {
    line-height: 1.1em;
    color: #888;
    font-size: .8em
}

#pop_contents p strong {
    font-size: 1.3em;
    color: #333;
    line-height: 1.12em
}

#cboxClose {
    color: #c3bfbf;
    top: -4px
}

.sharebar a {
    text-decoration: none;
    display: block;
    height: 32px;
    width: 32px;
    padding-top: 4px;
    margin-left: 3px;
    margin-top: 1px;
    color: #fff;
    text-align: center;
    border-radius: 3px
}

.sharebar a:hover {
    text-decoration: none
}

.sharebar .facebook {
    background-color: #3b5998
}

.sharebar .twitter {
    background-color: #55acee
}

.sharebar .googleplus {
    background-color: #c03c30
}

.sharebar .linkedin {
    background-color: #0077b5
}

.sharebar .pinterest {
    background-color: #b41620
}

.sharebar .share_email {
    background-color: #777
}

#shift_presents_logo {
    display: none
}

#inner, #main {
    background-color: #fff;
    margin: 0 auto;
    max-width: 1200px;
    width: 95%;
    padding: 20px 3%
}

input[type=password], input[type=text], select {
    border: 2px solid #1c1148;
    border-radius: 5px;
    color: #1c1148;
    font-weight: 700;
    padding: 8px 3px;
    width: 97%;
    font-size: .8rem;
    margin: 2px 0
}

input[type=text]:hover, textarea:hover {
    box-shadow: 0 0 3px rgba(255, 255, 255, 1);
    transition: box-shadow .2s ease-in-out
}

input[type=text]:focus, textarea:focus {
    box-shadow: 0 0 3px rgba(116, 185, 239, 1);
    border-color: #74b9ef
}

.button, .form-submit {
    border-left: 1px solid rgba(255, 255, 255, .5);
    border-radius: 3px;
    border-top: 1px solid rgba(255, 255, 255, .9);
    box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, .153);
    text-shadow: -1px -1px 1px rgba(174, 172, 172, .4)
}

.button:hover, a.form-submit:hover {
    text-decoration: none;
    text-shadow: 0 0 6px rgba(255, 255, 255, .3), 0 0 15px rgba(255, 255, 255, .3), 0 0 20px rgba(255, 255, 255, .3)
}

.gold_bg, a.gold_bg, button.gold_bg, input.gold_bg {
    color: #fff;
    background-color: #faaf18;
    border-radius: 2px;
    font-size: 1.1rem;
    font-family: MontserratBold;
    outline: 0;
    padding: .7em .8em;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    display: block;
    text-decoration: none
}


.red, a.red {
    color: #cc0001
}

.gold_bg {
    background-color: #fdb002
}

.speaker_sessions {
    border-radius: 20px;
    overflow: visible;
    margin: 0 auto 40px;
    width: 82%;
    padding: 30px 8%;
    max-width: 900px
}

.speaker_sessions h3 {
    color: #fff
}

.speaker_sessions td {
    padding: 0 0 10px 2%;
    vertical-align: middle
}

.speaker_sessions p, .speaker_sessions td {
    margin: 0;
    color: #fff;
    line-height: 1.3em;
    font-size: 20px;
}

.speaker_sessions td:nth-child(1) {
    padding-right: 1%;
    min-width: 138px;
    width: 20%;
}

.double_photo img {
    width: 119px;
}

.double_photo img:nth-child(1) {
    left: -60px;
    position: absolute;
    top: 0;
    z-index: 2;
}

.double_photo img:nth-child(2) {
    right: -8px;
    position: absolute;
    top: 0;
    z-index: 1;
}

td.double_photo {
    padding: 0;
    position: relative;
    height: 123px;
}

.red_border {
    border: 3px solid #dc0000;
    padding: 10px 3%;
    text-align: center;
    color: #dc0000;
    font-size: 1.15em;
    max-width: 900px;
    margin: 0 auto;
    line-height: 1.2;
    width: 95%
}

.red_border2 {
    border: 1px solid #dc0000;
    padding: 10px 3%;
    text-align: center;
    color: #dc0000;
    font-size: 1em;
    max-width: 900px;
    margin: 0 auto;
    line-height: 1.2;
    width: 95%
}

a.gold_bg.right_now_button {
    color: #000;
    margin: 15px auto;
    padding: 15px 0;
    width: 90%;
    max-width: 700px;
    font-size: 1.9rem;
    line-height: 1em;
    font-weight: 600;
    text-transform: inherit
}

a.reg_button {
    font-size: 3.4vw;
    margin: 30px auto;
    width: 60%;
    line-height: .9em
}

#shift_nav {
    display: none
}

#bnow_but {
    color: #fff;
    background-color: #fab84a;
    height: 47px;
    display: inline-block;
    margin: 0 0 0 14vw;
    padding: 10px 20px 0;
    font-weight: 600;
    letter-spacing: .07em;
    width: 171px;
    text-align: center;
    line-height: 1.2em
}

#top_nav_logo_cont {
    float: left;
    margin: 17px 10px 0 6%
}

#logo_min {
    position: absolute;
    top: 3px;
    left: 3vw;
    display: block
}

#shift_nav.thin_menu {
    height: 48px;
    box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, .053);
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    text-align: left;
    z-index: 20
}

.admin-menu #shift_nav {
    top: 30px
}

#menu_ul {
    list-style: none;
    text-align: center;
    margin: 42px auto 0
}

.thin_menu #menu_ul {
    margin: 15px 0 0 2vh;
    display: inline-block
}

.thin_menu #menu_ul li {
    display: inline-block;
    position: relative;
    list-style: none;
    line-height: .3em;
    vertical-align: top
}

#menu_ul li a {
    font-weight: 600;
    color: #5f5f5f;
    font-size: .55em;
    display: block;
    padding: 5px 15px 0;
    letter-spacing: .05152em;
    text-transform: uppercase
}

.thin_menu #menu_ul #sidebar_show_li {
    display: none
}

#menu_ul .jumpLink a {
    color: #a00;
    font-size: .655em
}

#shift_nav a, #shift_nav a:hover {
    text-decoration: none
}

#mob_menu_activator {
    display: none;
    font-size: 37px;
    color: #989898;
    top: 13px;
    position: absolute;
    right: 10%
}

#shift_nav.mobile_nav {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    text-align: left;
    z-index: 20;
    height: 48px;
    overflow: visible;
    box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, .053)
}

#top_logo_white {
    display: none
}

.mobile_nav #menu_ul {
    width: 100%;
    background-color: #fff;
    padding: 50px 0 9px;
    margin: 0 auto;
    box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, .053);
    display: none
}

.mobile_nav #menu_ul li {
    margin: 1px 1%;
    border-bottom: none;
    background-color: #5caec6;
    border-radius: 20px;
    padding: 6px 0
}

.mobile_nav #menu_ul li a {
    font-weight: 600;
    color: #fff;
    font-family: MontserratBold;
    font-size: .85em
}

.mobile_nav #bnow_but {
    display: block;
    margin: 0 0 0 40%;
    padding: 15px 5px;
    font-weight: 600;
    width: 124px;
    line-height: .81em;
    letter-spacing: -.007em
}

.show_more_hide {
    display: block
}

.show_more {
    display: none
}

.spacer_100 {
    display: inline-block;
    margin: 0 0 0 14vw;
    width: 57px
}

#reg_arrow_txt {
    color: #fff;
    font-size: 2.2vw;
    font-weight: 600;
    letter-spacing: -.02em;
    line-height: 1.1em;
    position: absolute;
    top: 10%;
    text-align: center;
    width: 100%;
    z-index: -2
}

#reg_arrow_txt strong {
    color: #faf182
}

.arrow_button_box.novid h3 {
    width: 53%;
    position: relative;
    z-index: 0;
    display: inline-block;
    vertical-align: middle;
    line-height: 1em;
    font-size: 2.15em
}

.double img {
    max-width: 231px;
    margin: 10px 5% 48px
}

h4 {
    color: #e8a100;
    font-weight: 400;
    font-size: 1.7em;
    line-height: 1.5rem
}

.novid.arrow_button_box h2 {
    font-size: 2.51rem;
    display: inline-block;
    vertical-align: middle;
    width: 54%;
    line-height: 1em
}

.novid #arrow_button {
    margin-top: 5px;
    width: 45%;
    position: relative;
    z-index: 0;
    display: inline-block;
    vertical-align: middle
}

.novid #arrow_button img {
    display: block;
    width: 100%;
    position: relative;
    top: 0;
    z-index: -1
}

.hasvid.arrow_button_box {
    width: 45%;
    text-align: center;
    display: inline-block;
    vertical-align: middle
}

.hasvid .arrow_button_box a.colorbox-inline {
    margin: 0;
    font-size: inherit;
    padding: 0;
    width: 100%;
    background: 0 0;
    display: inline
}

.hasvid .arrow_button_box h2 {
    font-size: 2.8vw;
    text-align: center
}

.hasvid #arrow_button {
    width: 100%;
    margin: 5px auto;
    position: relative;
    z-index: 0
}

.hasvid #arrow_button img {
    display: block;
    width: 100%;
    position: relative;
    top: 0;
    z-index: -1
}

#youtube {
    width: 54%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

#youtube p {
    line-height: 1em;
    margin-top: 20px;
    font-size: 1.41em;
    color: #000;
    font-family: MontserratBold;
    color: #1E3C85;
}

.second_message_div {
    font-size: .78rem;
    line-height: .75rem;
    background-color: rgba(255, 0, 0, .55);
    margin: 5px 4% 0 1%;
    border: 1px solid rgba(255, 255, 255, .3);
    display: none;
    padding: 5px
}

.second_message_div strong {
    font-size: .9rem
}

label.option.second_message {
    font-size: .78rem;
    line-height: .75rem;
    display: none
}

.eu_optin_check.hlite {
    padding: 5px;
    background-color: rgba(0, 0, 0, .2);
    margin: 5px 3% 0 0
}

#top_grid, #vcxz, #zxsw {
    margin: 0 auto;
    position: relative;
    min-height: 600px;
    text-align: center
}

.inn {
    display: inline-block
}

.hosted {
    text-align: center
}

.hosted .inn {
    max-width: 274px
}

.img_box {
    margin: 0 1%
}

#top_grid .img_box img, #vcxz .img_box img, #zxsw .img_box img {
    border-radius: 100%;
    transition: .2s ease-in-out
}

#top_grid .img_box img:hover, #vcxz .img_box img:hover, #zxsw .img_box img:hover {
    transform: scale(1.04, 1.04)
}

.speaker_name {
    font-size: .7em;
    font-weight: 600;
    line-height: 1.1em;
    margin-top: 6px;
    text-align: center;
    width: 100%;
    height: 50px
}

#partners_grid .img_box {
    position: relative;
    margin: 4px 4px 50%;
    top: 50%
}

#partners_grid .img_box img {
    position: relative;
    max-height: 324px
}

.form-item label.option {
    font-size: .85em
}

#overcat {
    z-index: 1
}

#colorbox {
    z-index: 10
}

.bio_click {
    color: #777;
    font-size: .9rem;
    font-weight: 400;
    letter-spacing: 0;
    text-align: center;
    display: inline
}

.p_indent p {
    line-height: 1.4em
}

.p_indent li {
    margin: 0 5% 10px;
    line-height: 1.4em
}

.relative h3 {
    color: #fff;
    float: left;
    font-size: 2em
}

#partners_grid {
    text-align: center
}

.griditem.larger {
    max-width: 324px
}

#reg_form {
    color: #fff;
    border-radius: 20px;
    padding: 5% 5% 7%;
}

.reg_form_form input[type=checkbox] {
    position: relative;
    top: 0
}

label.option {
    line-height: 1em;
    font-size: .8em;
    margin: 5px 0 0;
    display: inline-block;
    width: 380px
}

button.gold_bg {
    padding: .37em .8em;
    width: 97%
}

#form_error {
    background-color: #d35e5e;
    font-size: .78rem;
    line-height: .5rem;
    padding: 4px;
    display: none
}

.reg_form_form a.gold_bg, .reg_form_form button.gold_bg {
    padding: .5em 0;
    width: 95%;
    margin: 5px auto 0;
    font-size: 30px
}

h6 {
    color: #333;
    font-size: 1.2em;
    line-height: 1.1em
}

b {
    font-weight: 700
}

.gold_bg {
    font-size: 1.5em;
    margin: 30px auto;
    width: 60%;
    line-height: .9em
}

.reg_button {
    font-size: 3.4vw;
    margin: 30px auto;
    width: 60%;
    line-height: .9em
}

a.reg_button:hover {
    color: #fff
}

.receive {
    margin: 0
}

.receive td {
    min-width: 200px;
    vertical-align: middle;
    padding: 20px 10px
}

.receive td:nth-child(1) {
    text-align: right
}

.receive td:nth-child(2) {
    padding: 19px 11px
}

.video {
    width: 90%;
    height: 300px;
    background-color: #eee;
    text-align: center;
    margin: 0 auto 20px
}

a {
    color: #c00;
    text-decoration: none
}

a:hover {
    color: #83caf0;
    text-decoration: underline
}

.double {
    text-align: center
}

.double a, .double img {
    display: inline-block;
    width: 27%;
    vertical-align: middle
}

.double a img {
    width: 100%
}

.box img {
    border-radius: 100%
}
img.ls {
    max-width: 309px;
}

.griditem.n_35167 {
    max-width: 324px;
}

@media (min-width:1200px) {
    .reg_button {
        font-size: 2.13em
    }
    #reg_arrow_txt {
        font-size: 1.5em
    }
}

@media (max-width:520px) {
    .image-circle_wrap_left, .image-circle_wrap_right, .left, .right {
        float: none;
        margin: 0 auto;
        display: block
    }
    ul.check {
        margin-left: 12%
    }
    .has_shift_nav.admin-menu #container {
        margin-top: 48px
    }
    #simple_footer {
        margin: 20px 0 101px
    }
    .thin_menu #menu_ul {
        display: block
    }
    #logo_min {
        left: .5%
    }
    .mob_opt img {
        display: none
    }
    .mob_opt {
        width: 100%;
        height: 200px;
        background-position: center 32%;
        margin: 15px 0;
        background-repeat: no-repeat;
        background-size: cover
    }
    .receive td, .speaker_sessions td {
        display: block;
        padding: 0;
        margin: 0
    }
    .receive td p {
        padding: 0;
        margin: 0
    }
    #admin-menu {
        display: none
    }
    .receive td img {
        display: block;
        margin: 0 auto
    }
    .speaker_sessions {
        width: 100%
    }    
    .bonus_box h1, .bonus_box h2, .bonus_box h3 {
        font-size: 1.2em;
        line-height: 1em;
        text-shadow: inherit;
        text-align: center;
    }
    
    .red_border {
        font-size: .8em
    }
    .speaker_sessions td, .speaker_sessions td table, .speaker_sessions td:nth-child(1) {
        padding-right: 0;
        width: 100%;
        text-align: center
    }
    .speaker_sessions td img {
        display: inline-block
    }
    a.gold_bg, a.reg_button {
        width: 100%
    }
    .s3, .s30 {
        min-height: 5px
    }
    .double_photo .round {
        max-width: 150px
    }
    .double_photo img.round:nth-child(1) {
        margin-left: inherit
    }
    #inner, .novid #arrow_button {
        width: 100%
    }
    .arrow_button_box.novid h3 {
        width: 100%;
        font-size: 1.5em
    }
    .novid #arrow_button {
        width: 100%
    }
    .novid.arrow_button_box h2 {
        width: 100%;
        font-size: 1.379em;
        line-height: 1em
    }
    .hasvid.arrow_button_box, .hasvid.arrow_button_box h2 {
        width: 100%
    }
    #reg_arrow_txt {
        font-size: 1.2em;
        letter-spacing: -.08rem;
        line-height: 1em
    }
    .hosted {
        margin-top: 30px
    }
    .bio_click {
        display: block
    }
    .griditem {
        width: 43%
    }
    .reg_button {
        font-size: 2em;
        line-height: 1.2em;
        width: 95%
    }
    #youtube {
        width: 100%
    }
    .bonus_box {
        margin: 12px 0
    }
    .bonus_box img {
        max-width: 200px;
        max-height: 200px;
        float: none;
        margin: 12px auto;
        display: block;
    }
}

@media (max-width:360px) {
    h1, h2 {
        font-size: 1.3em;
        line-height: 1em
    }
}